# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-10-05 14:17
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0012_auto_20180921_1431'),
    ]

    operations = [
        migrations.AddField(
            model_name='importtask',
            name='task_id',
            field=models.CharField(blank=True, max_length=128, null=True),
        ),
        migrations.AlterField(
            model_name='shop',
            name='algolia_application',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='django_shopify_synchronizer.AlgoliaApplication'),
        ),
    ]
